# Uses of Enum
jnr.constants.platform.linux.mips64el.Locale

Packages that use Locale
Package
Description
jnr.constants.platform.linux.mips64el

## Uses of Locale in jnr.constants.platform.linux.mips64el

Methods in jnr.constants.platform.linux.mips64el that return Locale
Modifier and Type
Method
Description
`static Locale`
Locale.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Locale[]`
Locale.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.